path: /build/build/macaroni-funtoo-race5-pkglist-0.20240517.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race5/usr/share/macaroni/layers/macaroni-funtoo-race5/
    && qlist -ICSv > /macaroni-funtoo-race5/usr/share/macaroni/layers/macaroni-funtoo-race5/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms-extra/race5
    > /macaroni-funtoo-race5/usr/share/macaroni/layers/macaroni-funtoo-race5/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:6abd5903e37284a057dbd4fa5ad141077829a6a329409ae8481817799cb603f7
  package:
    name: macaroni-funtoo-race5
    version: "0.20240517"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race5
      version: '>=0'
      category: seed
    buildtimestamp: 2024-05-17 12:21:00.240543296 +0000 UTC m=+18.869223569
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race5
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4595ad02de3fbdaf0046af99154910eecdd726e9e28313536e694d4e555210d7
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race5/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race5/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race5
  version: "0.20240517"
  category: pkglist
